# flutter\_charset\_detector\_ios

The iOS implementation of [`flutter_charset_detector`][1].

## Usage

This package is [endorsed][2], which means you can simply use
`flutter_charset_detector` normally. This package will be automatically included
in your app when you do.

[1]: https://pub.dev/packages/flutter_charset_detector
[2]: https://flutter.dev/docs/development/packages-and-plugins/developing-packages#endorsed-federated-plugin
